
var s_con=new Array("33,企业情报系统","37,防恶意点击系统","31,数据分析","5,邮件推广","41,客户关系系统");

function checkOther()
{
	
	return false;
}

function GetCheckValue(s_id,s_in)
{
	if($('chk'+s_id).checked)
	{
		s_in=s_in.replace(","+$('chk'+s_id).value+",",",");
	}
	
	return s_in;
}

function LoadBody()
{
	var s_ret="";
	
	
	if($('spnext')!=null)
	{
		$('spnext').innerHTML=s_ret;
	}
	
	
	var p=document.getElementsByTagName("INPUT");
	
	for (var j = 0; j < p.length; j++){
			if(p[j].type=="checkbox")
			{
				p[j].onclick=ShowExtendDate;
			}
			
		
	}
}

function ShowExtendDate()
{
	var chkobj= event.srcElement;
	var s_id=chkobj.id.replace("chk","ExtendEndDate-");
	
	$(s_id).style.visibility =chkobj.checked?"visible":"hidden";
}